Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyComm::PushSupplier Interface Reference

Defines the interface used by push-style suppliers. More...

`import "CosNotifyComm.idl";`

Inheritance diagram for CosNotifyComm::PushSupplier:

[legend]
Collaboration diagram for CosNotifyComm::PushSupplier:

[legend]
List of all members.

## Detailed Description

Defines the interface used by push-style suppliers.

Push-style suppliers actively provide events to the Notifcation Service.

The documentation for this interface was generated from the following file:

- CosNotifyComm.idl